using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MvcSlideShow.Areas.Photo.Controllers
{
    public class CatController : Controller
    {
        //
        // GET: /Photo/Cat/

        public ActionResult Index()
        {
            return View();
        }

    }
}
